Subject: FW: Citizens Agency Agreement at Griffith
From: [email-masked]
To: [email-masked]
Date: Tue, 7 Aug 2001 15:55:41 -0700 (PDT)

-----Original Message-----
From: 	"David Bowers" <[email-masked]>@ENRON [mailto:IMCEANOTES-[email-masked]] 
Sent:	Tuesday, August 07, 2001 4:21 PM
To:	Mulligan, Amy
Cc:	Schoolcraft, Darrell; Scott, Donna; [email-masked]; Kenneth G Gruhl
Subject:	RE: Citizens Agency Agreement at Griffith

Our primary contact for natural gas at Griffith Energy is Mr. Ken Gruhl,
Reliability Manager.
Email is [email-masked]
Phone 928-718-0102, ext. 226
Cellular 928-715-0715.

During the normal course of production events the first contact should be
the Shift Supervisor in our Control Room at 928-718-0102, ext. 230, or
928-718-0427 and control room Fax number 928-718-0967.

We look forward to working with your group to ensure smooth scheduled gas
deliveries.

David A. Bowers
Primesouth, Inc.
www.griffithenergyproject.com

                    Amy.Mulligan@
                    enron.com            To:     [email-masked]
                                         cc:     [email-masked], [email-masked]
                    08/07/01             bcc:
                    07:03 AM             Subject:     RE: Citizens Agency Agreement at Griffith

Hi there David!

For now we are using the plant estimates you send us via email to determine
the maximum volume we need to confirm.  As the plant has updates thoughout
the day regarding when and how much will be pulled, you should contact our
Gas Control at 713-853-5533.  There will always be a Gas Controller on
call.  I will work primarily with Maryanne from Duke, Dave Smith from PPL
and our Gas Control to determine that scheduled volumes and actual flows do
not get too far out of whack.
Attached is the contact sheet we will be using in addition to the contact
list we have from our meeting out at the plant.
(See attached file: EAMRCitizensContacts.doc)
If you have anymore questions, email me back, or my phone number is
713-853-0439.
Thanks!
Amy Mulligan

   Effective August 1, 2001, Enron Asset Management Resources will be
   acting as agent for the Citizens Communications Company at the Griffith
   interconnects on both Transwestern and El Paso.  I will be the primary
   scheduler in charge of communicating with the plant regarding its needs,
   confirming the gas at both interconnects, managing the OBA's, and
   allocating flows to the owners of the plant.

   In order to ensure a smooth transition, I will probably be in close
   contact with each of you.  For the time being, we will use the burn
   estimates which come from the plant to determine our confirmed volumes
   on Transwestern and El Paso, as well as daily discussions we have with
   Duke, PPL, and our gas control.  In my absence, the rest of the
   Transwestern scheduling team will be trained to do the daily
   confirmations and work with gas control with regard to daily flows.

   Thank you for all your cooperation.  If you have any questions, please
   feel free to call me.

   Sincerely,
   Amy Mulligan